<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./assets/css/style.css">
	<title>Adding two numbers</title>
</head>
<body>
	<h1>Result</h1>
	<h4>Operation will appear here</h4>
	<div>
		<h1 id="result"></h1>
	</div>
	<p>Input</p>
	 <input id="num1" placeholder="Enter first number"><br><br>
	 <input id="num2" placeholder="Enter second number"><br><br>

	 <button id="add">Addition</button>
	 <button id="minus">Subtraction</button>
	 <button id="multiply">Multiplication</button>
	 <button id="divide">Division</button><br><br>
	 <button id="modulos">Modular</button>
	 <button id="clear">Clear</button>
	 <script src="./assets/javascript/script.js"></script>
</body>
</html>